@charset "utf-8";
.mB55 {
  margin-bottom: 55px !important;
}
.red-arrow a {
	background: url(../../../../../english/share/images/arr_0.gif) no-repeat 10px 0.9em;
	display: block;
	padding: 8px 0 8px 20px;
	line-height: 1.2;
}

.red-arrow a:hover {
	background: url(/share/images/arr_o.gif) no-repeat 10px 0.9em #ff4d4d;
	padding: 8px 0 8px 20px;
  display: block;
	line-height: 1.2;
	text-decoration: none;
	color: #fff;
}

.repo {
  float: left;
}

.repo-img {
  width: 186px;
  margin: 0 10px 0 10px;
}

.repo-txt {
  width: 548px;
}

.request {
  width: 269px;
}
p.csr-btn > span {
  position: relative;
  top: -18px;
}

.link-box {
  float: left;
  width: 250px;
}

.link-box >h5 a {
  display: block;
  background: url(../../../../share/images/h5_bg.gif);
  padding: 5px 0 0 10px;
  margin-bottom: 10px;
}

.link-box >h5 span {
  position: relative;
  top: -2px;
  padding-right: 5px;
}

ul.guid > li {
  float: left;
  width: 135px;
}

ul.guid > li.small {
  width: 68px;
}

ul.date > li {
  float: left;
  width: 153px;
}

ul.date > li.lon {
  width: 200px;
}


.repo-txt p.txt {
	padding:20px 0 20px 0px;
}